/* This defines styles and classes used in this website */

body{
	width:	100%;
	height:	100%;
	min-width:	240px;
	min-height:	300px;
	background-color:	#FFFFCC;
	font-family:	sans-serif;
	font-size:	medium;
}
code {font-family: sans-serif; }

table {
	font-family: sans-serif;
	font-size: medium;
}

h1 { text-align: center; }
h2 { text-align: center; }
h3 { text-align: left; }
h4 { text-align: left; }
h5 { text-align: left; }
h6 { text-align: left; }

a:active {
	font-size: medium;
	color: red;
	text-decoration: none;
	}
a:link {
	font-size: medium;
	font-weight: bold;
	color: red;
	text-decoration: none;
}
a:visited {
	font-size: medium;
	color: #black;
	font-weight: bold;
	text-decoration: none;
}
